a:link {  color: #ffffff;}
a:hover {  color: #FDE9F1;}
a:visited {	
	color: #FDE9F1;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(imgs/ContentBackground.gif);
}
.dates_jpp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 20px;
	color: #BDBEC1;
	letter-spacing: 5px;
	font-variant: small-caps;
}
.PageTitle {font-family: Arial, Helvetica, sans-serif; font-size: 18px; line-height: 20px; color: #BDBEC1; letter-spacing: 5px; font-weight: bold; }
.Footer {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; color: #F59BC1; }
.menu {
	font-family: Arial, Helvetica, sans-serif;
	color: #2B74B6;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 3px;
}
.ContentPink {
font-family: Arial, Helvetica, sans-serif; font-size: 12pt; line-height: 20px; color: #FFFFFF; font-weight: normal; z-index:1;
}
.ContentPinkDarkBG {

	background-color: #0086C6;
	filter: Alpha(Opacity=40, FinishOpacity=80);
}
